﻿  @font-face {
   font-family: 'Fedra';
   src: url('../../fonts/Fedra-Sans-Display-2-Heavy.eot');
   src: url('http://www.eset-la.com/fonts/Fedra-Sans-Display-2-Heavy.eot?#iefix') format('embedded-opentype'), url('../../fonts/Fedra-Sans-Display-2-Heavy.woff') format('woff'), url('../../fonts/Fedra-Sans-Display-2-Heavy.ttf') format('truetype');
   font-weight: 900;
   font-style: Normal;
   font-stretch: normal;
 }
 @font-face {
   font-family: 'Fedra';
   src: url('../../fonts/Fedra-Sans-Alt-Bold.eot');
   src: url('http://www.eset-la.com/fonts/Fedra-Sans-Alt-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/Fedra-Sans-Alt-Bold.woff') format('woff'), url('../../fonts/Fedra-Sans-Alt-Bold.ttf') format('truetype');
   font-weight: 700;
   font-style: Normal;
   font-stretch: normal;
 }
 @font-face{font-family:'Fedra';src:url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Bold-Italic.hxd');src:url('//static5.esetstatic.com/fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Bold-Italic.eot?#iefix') format('embedded-opentype'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Bold-Italic-1.hxd') format('woff'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Bold-Italic-2.hxd') format('truetype');font-weight:700;font-style:Italic;font-stretch:normal}
 @font-face{font-family:'Fedra';src:url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Book.hxd');src:url('//static5.esetstatic.com/fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Book.eot?#iefix') format('embedded-opentype'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Book-1.hxd') format('woff'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Book-2.hxd') format('truetype');font-weight:400;font-style:Normal;font-stretch:normal}@font-face{font-family:'Fedra';src:url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Light.hxd');src:url('//static5.esetstatic.com/fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Light.eot?#iefix') format('embedded-opentype'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Light-1.hxd') format('woff'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Light-2.hxd') format('truetype');font-weight:300;font-style:Normal;font-stretch:normal}@font-face{font-family:'Fedra';src:url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Book-Italic.hxd');src:url('//static5.esetstatic.com/fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Book-Italic.eot?#iefix') format('embedded-opentype'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Book-Italic-1.hxd') format('woff'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Book-Italic-2.hxd') format('truetype');font-weight:400;font-style:Italic;font-stretch:normal}@font-face{font-family:'Fedra';src:url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Medium.hxd');src:url('//static5.esetstatic.com/fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Medium.eot?#iefix') format('embedded-opentype'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Medium-1.hxd') format('woff'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Medium-2.hxd') format('truetype');font-weight:500;font-style:Normal;font-stretch:normal}@font-face{font-family:'Fedra';src:url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Medium-Italic.hxd');src:url('//static5.esetstatic.com/fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Medium-Italic.eot?#iefix') format('embedded-opentype'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Medium-Italic-1.hxd') format('woff'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Medium-Italic-2.hxd') format('truetype');font-weight:500;font-style:Italic;font-stretch:normal}@font-face{font-family:'Fedra';src:url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Light-Italic.hxd');src:url('//static5.esetstatic.com/fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Light-Italic.eot?#iefix') format('embedded-opentype'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Light-Italic-1.hxd') format('woff'), url('../../fileadmin/eset/fonts-fedra/Fedra-Sans-Alt-Light-Italic-2.hxd') format('truetype');font-weight:300;font-style:Italic;font-stretch:normal}
 
 
 .fedra {
   font-family: FedraSansDisStdHeavy, sans-serif;
 }
 .fedra-light {
   font-weight: 300;
   font-style: normal;
 }
 fedra-book {
   font-weight: 400;
   font-style: normal;
 }
 .fedra-medium {
   font-weight: 500;
   font-style: normal;
 }
 .fedra-bold {
   font-weight: 700;
   font-style: normal;
 }
 .fedra-heavy {
   font-weight: 900;
   font-style: normal;
 }
 .fedra-italic {
   font-style: italic;
 }

h1.bnr-header, p.bnr-header{text-transform:uppercase;
  font-weight: 900!important;margin:0;
  padding:0px;
  font-size:35px!important;
  line-height:35px;
  font-family: FedraSansDisStdHeavy, sans-serif;
}
.bnr-header{font-size:35px!important;line-height:35px;}
p.bnr-header2{
  font-weight: 900!important;
  font-family: FedraSansDisStdHeavy, sans-serif;
}
